## libcommons-digester-java 1.5.0.1-3

=== debian/changelog ===
libcommons-digester-java (1.5.0.1-3) unstable; urgency=low

  * rebuild with J2SDK1.3 comparible mode.(closes: #265253)

 -- Takashi Okamoto <tora@debian.org>  Fri, 13 Aug 2004 01:59:24 +0900

libcommons-digester-java (1.5.0.1-2) unstable; urgency=low

  * fixed FTBFS.  (closes: #251432).

 -- Takashi Okamoto <tora@debian.org>  Sat, 31 Jul 2004 12:19:52 +0900

libcommons-digester-java (1.5.0.1-1) unstable; urgency=low

  * fixed original source can't find debian repository.(closes:#251432)
    This release is same as commons-digester 1.5.
  * change source name commons-digester to libcommons-digester-java.

 -- Takashi Okamoto <tora@debian.org>  Tue, 27 Jul 2004 01:20:06 +0900

libcommons-digester-java (1.5-3) unstable; urgency=low

  * Move to main.
  * use cdbs to build package.
  * remove javadoc to avoid lack of main javadoc tool.

 -- Takashi Okamoto <tora@debian.org>  Sat,  1 May 2004 21:22:22 +0900

libcommons-digester-java (1.5-2) unstable; urgency=low

  * fixed extra blank in control file.(closes: #217921)
  * summary and description are corrected.

 -- Takashi Okamoto <tora@debian.org>  Mon, 29 Dec 2003 00:15:58 +0900

libcommons-digester-java (1.5-1) unstable; urgency=low

  * New upstream release

 -- Takashi Okamoto <tora@debian.org>  Sun, 31 Aug 2003 20:26:57 +0900

libcommons-digester-java (1.4-1) unstable; urgency=low

  * New upstream release

 -- Takashi Okamoto <tora@debian.org>  Sat,  8 Feb 2003 10:26:42 +0900

libcommons-digester-java (1.3-2) unstable; urgency=low

  * fixed FTBFS and minor bugs.(closes: #166054)

 -- Takashi Okamoto <tora@debian.org>  Sat, 26 Oct 2002 20:10:06 +0900

libcommons-digester-java (1.3-1) unstable; urgency=low

  * New upstream.

 -- Takashi Okamoto <tora@debian.org>  Mon, 14 Oct 2002 21:39:02 +0900

libcommons-digester-java (1.1.1-1) unstable; urgency=low

  * Initial Release.

 -- Takashi Okamoto <tora@debian.org>  Mon, 14 Oct 2002 21:38:55 +0900

Local variables:
mode: debian-changelog
End:
