=== debian/control ===
Source: libcommons-digester-java
Section: libs
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Takashi Okamoto <tora@debian.org>
Build-Depends-Indep: debhelper (>= 4.2.11), cdbs (>= 0.4.21), libant1.6-java , jikes (>= 1.15), kaffe (>= 1.0.6), libcommons-beanutils-java, libcommons-logging-java , gjdoc (>=0.6.1-12)
Standards-Version: 3.6.0

Package: libcommons-digester-java
Architecture: all
Depends: kaffe (>= 1.1.1) | java2-runtime , libcommons-beanutils-java (>= 1.3), libcommons-logging-java 
Suggests: libcommons-digester-java-doc
Description: Rule based XML Java object mapping tool
 Commons-Digester convert XML to Java object by mapping rule. A rich set of 
 predefined rules is available for your use, or you can also create your own.
