=== debian/watch ===
version=3
https://archive.apache.org/dist/commons/digester/source/ commons-digester-(1\.[\d\.]+)-src.tar.gz debian debian/orig-tar.sh
